.top-5 {
  margin-top: 50px;
}
.lookup-disabled #nz-post-address-dropdown {
  display: none;
}
#nz-post-address-dropdown {
  position: relative;
}
#nz-post-address-dropdown ul#nz-post-addresses-list {
  position: absolute;
  z-index: 1;
  padding: 0;
  list-style: none;
  background-color: white;
  border: solid thin #ccc;
}
#nz-post-address-dropdown ul#nz-post-addresses-list li.address {
  padding: 0.5em;
  border-bottom: solid thin #ccc;
  cursor: pointer;
}
#nz-post-address-dropdown ul#nz-post-addresses-list li.address:hover {
  background-color: #f5f5f5;
}
#nz-post-address-dropdown ul#nz-post-addresses-list li.address:last-child {
  border-bottom: 0;
}
#nz-post-address-dropdown ul#nz-post-addresses-list li.address .map-marker {
  color: #999;
}
textarea.medium-text {
  height: 150px;
}
form.form-inline div.checkbox {
  margin-top: 2em;
}
form.form-inline div.checkbox input[type=radio],
form.form-inline div.checkbox input[type=checkbox] {
  margin-top: -2px;
}
div.carousel a.carousel-control span {
  margin-top: -10px;
}
div.carousel a.carousel-control.right {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.2) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#33000000', GradientType=1);
}
div.carousel a.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.2) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#00000000', GradientType=1);
}
div.carousel ol.carousel-indicators {
  bottom: -5px;
}
ul {
  list-style-type: none;
}
.summary-section {
  background-color: #f5f5f5;
}
.summary-section h4 {
  font-size: 14px;
  padding-left: 10px;
  margin-bottom: 0;
}
.summary-room {
  margin: 5px;
}
.booking-period {
  font-style: italic;
}
.container {
  padding: 0;
}
#reset-multi-filters {
  margin-right: 1.5em;
}
div.expand-toggle {
  position: relative;
  cursor: pointer;
}
div.expand-toggle span.expander-chevron.glyphicon:before {
  content: "\e114";
}
div.expand-toggle.collapsed span.expander-chevron.glyphicon:before {
  content: "\e080";
}
div.expand-toggle.plus-minus span.expander-chevron.glyphicon:before {
  content: "\2212";
}
div.expand-toggle.plus-minus.collapsed span.expander-chevron.glyphicon:before {
  content: "\2b";
}
div.expand-toggle span.expander-chevron {
  position: absolute;
  margin-left: 2px;
}
div.expand-toggle div.expand-title {
  margin-left: 20px;
}
body > .bootstrap-select {
  height: 0px !important;
}
.has-success {
  color: #3c763d;
  font-weight: bold;
}
.has-success label {
  font-weight: bold;
  color: #a94442;
}
.has-success .input {
  border-color: #3c763d;
  background-color: #eef6ee;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .glyphicon-ok {
  position: absolute;
  right: 0;
  top: 5px;
  color: green;
}
.sv-error-msg {
  color: #a94442;
  font-size: 10px;
  font-weight: 100;
  font-style: italic;
}
.has-error.button,
.has-errordiv.bootstrap-select > button {
  border-color: #a94442;
  background-color: #fff4f4;
}
.has-error label {
  font-weight: bold;
  color: #a94442;
}
.has-error .btn,
.has-error input {
  border-color: #a94442;
  background-color: #fff4f4;
}
.has-error div.checkbox {
  border: 1px solid #a94442;
  background-color: #fff4f4;
  padding: 5px 5px 5px 30px;
  border-radius: 5px;
}
.date-picker-input-group .input-group-addon.date-input {
  cursor: pointer;
}
form .form-error {
  background-color: #fff4f4;
  border: 1px solid #a94442;
  border-radius: 5px;
}
/* EXTRA CONCEPT TEST */
.extra-reservations .carousel-inner {
  width: 100%;
  height: 208px;
}
.extra-reservations .push-to-bottom {
  position: absolute;
  bottom: 2.5em;
  width: 100%;
}
.carousel:not(.carousel-large) .carousel-inner {
  cursor: pointer;
}
.carousel .carousel-magnify-hover {
  display: flex;
  position: absolute;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.carousel .carousel-magnify-hover .tag-container {
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  padding: 5%;
  color: white;
}
.carousel .carousel-magnify-hover .glyphicon {
  padding-bottom: -5px;
}
.item-sales .carousel-magnify-hover {
  display: none;
}
/* BOOKING SUMMARY STYLE */
.booking-summary {
  font-size: 12px;
  color: #000000;
  background-color: #F5F5F5;
  padding: 15px 0 0 0;
}
.booking-summary .reservation-container {
  padding: 0;
}
.booking-summary .booking-total-summary {
  padding: 15px 0 15px 0;
}
.booking-summary h4 {
  margin-top: 0;
}
.booking-summary .line-seperator {
  border-top: 1px solid #000000;
  width: 100%;
  padding-bottom: 5px;
}
.booking-summary .line-seperator.dash {
  border-top: 1px dashed #808080;
}
.booking-summary .price-col {
  text-align: right;
}
.booking-summary .date-entry-row {
  padding-bottom: 10px;
}
.booking-summary .date-entry-row .line-seperator {
  border-color: #4d4d4d;
  width: 85%;
}
.booking-summary .date-entry-row .date-entry-title {
  font-weight: bold;
  padding-bottom: 0;
}
.booking-summary .date-entry-row .date-entry-title .sub-total {
  text-align: right;
  padding-right: 12px;
}
.booking-summary .date-entry-row .room-reservation-row {
  line-height: 1.5;
  padding-left: 20px;
}
.booking-summary .date-entry-row .room-reservation-row label {
  font-size: 10.8px;
}
.booking-summary .grand-total-col {
  font-weight: bold;
}
.booking-summary .grand-total-col .grand-total-row {
  padding-top: 3px;
}
.booking-summary .grand-total-col .line-seperator {
  padding: 3px 0;
}
.booking-summary .col-reset {
  padding: 0px;
  margin: 0px;
}
.booking-summary .additional-summary {
  margin-top: 15px;
}
.booking-summary .additional-summary .no-deposit-info {
  margin-top: 5px;
  font-style: italic;
  font-size: 10.8px;
}
.booking-summary .additional-summary .payment-breakdown {
  font-size: 10.8px;
}
footer {
  margin-top: 20px;
  color: #797979;
  text-align: center;
  font-size: 12px;
}
footer .seekom-branding {
  min-width: 360px;
  margin: 0 auto;
  border-top: 1px dotted #D7D7D7;
  padding: 10px 0;
  width: 60%;
  max-width: 500px;
  font-style: italic;
}
footer .seekom-branding a:link {
  color: #6fc12b;
}
.lazy {
  display: none;
}
.popover.on-top {
  z-index: 1011;
}
.daterangepicker.dropdown-menu select {
  border-radius: 5px;
}
div.seller-entity-banner {
  padding: 5px;
  text-align: right;
  background-color: #F5F5F5;
}
div.membershipModal div.membership-item {
  padding-top: 5px;
  padding-bottom: 5px;
}
div.membershipModal div.membership-item .label {
  text-align: left;
}
div.membershipModal div.membership-item .selector {
  position: relative;
}
div.membershipModal div.membership-item .selector input[type="radio"] {
  position: absolute;
  top: -3px;
}
.error-prompt {
  margin: 50px auto;
  max-width: 500px;
}
.auto-complete-helper {
  font-size: 11px;
  margin-bottom: 0;
}
.lookup-disabled {
  opacity: 0.5;
}
.custom-fields-group .checkbox .multicheckbox-group label {
  width: 100%;
  padding-left: 15px;
  display: block;
}
.custom-fields-group .checkbox label {
  width: 100%;
  padding-left: 0px;
  display: block;
}
.custom-fields-group .checkbox input[type=radio] {
  margin-right: 5px;
}
.custom-fields-group .checkbox .sv-error-msg {
  padding-left: 0px;
}
.browser-warning {
  display: none;
}
html.lt-ie9 .browser-warning {
  display: block!important;
}
html.lt-ie9 .fbs-content {
  display: none!important;
}
#agent-user-login-model .modal-body .error-message-box,
#agent-user-login-model .modal-body .login-content {
  margin-bottom: 5px;
  margin-top: 5px;
}
#agent-user-login-model .modal-body .form-group label {
  font-weight: bold;
  font-size: 14px;
}
.modal.ibex-modal-alert.ibex-modal-warning .modal-content {
  border-color: #f3d086;
}
.modal.ibex-modal-alert.ibex-modal-warning .modal-content .modal-body {
  color: #8a6d3b;
}
.modal.ibex-modal-alert.ibex-modal-warning .modal-content .modal-header {
  border-color: #f3d086;
  color: #8a6d3b;
  background-color: #fcf8e3;
}
.modal.ibex-modal-alert.ibex-modal-warning .modal-content .modal-header .modal-title {
  color: #66512c;
}
.modal.ibex-modal-alert.ibex-modal-danger .modal-content {
  border-color: #dca7a7;
}
.modal.ibex-modal-alert.ibex-modal-danger .modal-content .modal-body {
  color: #a94442;
}
.modal.ibex-modal-alert.ibex-modal-danger .modal-content .modal-header {
  border-color: #dca7a7;
  color: #a94442;
  background-color: #ebccd1;
}
.modal.ibex-modal-alert.ibex-modal-danger .modal-content .modal-header .modal-title {
  color: #843534;
}
.modal.ibex-modal-alert .modal-header {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}
.pull-left-input {
  float: left !important;
  margin-left: 15px;
}
form.form-inline.filter-form div.form-group {
  width: 100%;
}
form.form-inline.filter-form div.form-group button.date-pick-widget {
  width: 100%;
}
form.form-inline.filter-form div.checkbox label + label {
  margin-left: 30px;
  display: inline-block;
}
form.form-inline.filter-form div.checkbox input[type=checkbox] {
  margin-right: 3px;
}
#container-filter div.filter-form {
  border-radius: 5px;
  border: 1px solid #018BB8;
  margin: 5px;
  padding: 15px 20px 20px;
  background-color: #F2F9FB;
}
#container-filter .room-count-col div.form-group {
  display: none;
}
/*!
 * Datetimepicker for Bootstrap v3
 * https://github.com/Eonasdan/bootstrap-datetimepicker/
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.bootstrap-datetimepicker-widget {
  top: 0;
  left: 0;
  width: 250px;
  padding: 4px;
  margin-top: 1px;
  z-index: 99999;
  border-radius: 4px;
  /*.dow {
  border-top: 1px solid #ddd !important;
  }*/
}
.bootstrap-datetimepicker-widget.date-range-mode {
  width: 490px;
}
.bootstrap-datetimepicker-widget .btn {
  padding: 6px;
}
.bootstrap-datetimepicker-widget.bottom:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 7px;
}
.bootstrap-datetimepicker-widget.bottom:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  top: -6px;
  left: 8px;
}
.bootstrap-datetimepicker-widget.top:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ccc;
  border-top-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: -7px;
  left: 6px;
}
.bootstrap-datetimepicker-widget.top:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid white;
  position: absolute;
  bottom: -6px;
  left: 7px;
}
.bootstrap-datetimepicker-widget.pull-right:before {
  left: auto;
  right: 6px;
}
.bootstrap-datetimepicker-widget.pull-right:after {
  left: auto;
  right: 7px;
}
.bootstrap-datetimepicker-widget > ul {
  list-style-type: none;
  margin: 0;
}
.bootstrap-datetimepicker-widget .timepicker-hour,
.bootstrap-datetimepicker-widget .timepicker-minute,
.bootstrap-datetimepicker-widget .timepicker-second {
  width: 100%;
  font-weight: bold;
  font-size: 1.2em;
}
.bootstrap-datetimepicker-widget table[data-hour-format="12"] .separator {
  width: 4px;
  padding: 0;
  margin: 0;
}
.bootstrap-datetimepicker-widget .datepicker > div {
  display: none;
}
.bootstrap-datetimepicker-widget .picker-switch {
  text-align: center;
}
.bootstrap-datetimepicker-widget table {
  width: 100%;
  margin: 0;
}
.bootstrap-datetimepicker-widget td,
.bootstrap-datetimepicker-widget th {
  text-align: center;
  width: 20px;
  height: 20px;
  border-radius: 4px;
}
.bootstrap-datetimepicker-widget.date-range-mode td.old.next-month {
  visibility: collapse;
}
.bootstrap-datetimepicker-widget.date-range-mode td.new:not(.next-month) {
  visibility: collapse;
}
.bootstrap-datetimepicker-widget.date-range-mode td.between-active {
  background-color: #e1edf7;
  border-radius: 0px;
}
.bootstrap-datetimepicker-widget td.day:hover,
.bootstrap-datetimepicker-widget td.hour:hover,
.bootstrap-datetimepicker-widget td.minute:hover,
.bootstrap-datetimepicker-widget td.second:hover {
  background: #eeeeee;
  cursor: pointer;
}
.bootstrap-datetimepicker-widget td.old,
.bootstrap-datetimepicker-widget td.new {
  color: #999999;
}
.bootstrap-datetimepicker-widget td.active,
.bootstrap-datetimepicker-widget td.active:hover {
  background-color: #428bca;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.bootstrap-datetimepicker-widget td.today {
  position: relative;
}
.bootstrap-datetimepicker-widget td.today:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #428bca;
  border-top-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 4px;
  right: 4px;
}
.bootstrap-datetimepicker-widget td.disabled,
.bootstrap-datetimepicker-widget td.disabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget td span {
  display: block;
  width: 47px;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 2px;
  cursor: pointer;
  border-radius: 4px;
}
.bootstrap-datetimepicker-widget td span:hover {
  background: #eeeeee;
}
.bootstrap-datetimepicker-widget td span.active {
  background-color: #428bca;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.bootstrap-datetimepicker-widget td span.old {
  color: #999999;
}
.bootstrap-datetimepicker-widget td span.disabled,
.bootstrap-datetimepicker-widget td span.disabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget th.switch {
  width: 145px;
}
.bootstrap-datetimepicker-widget th.next,
.bootstrap-datetimepicker-widget th.prev {
  font-size: 21px;
}
.bootstrap-datetimepicker-widget th.disabled,
.bootstrap-datetimepicker-widget th.disabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget thead tr:first-child th:not(.seperator) {
  cursor: pointer;
}
.bootstrap-datetimepicker-widget thead tr:first-child th:not(.seperator):hover {
  background: #eeeeee;
}
.input-group.date .input-group-addon span {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
}
.bootstrap-datetimepicker-widget.left-oriented:before {
  left: auto;
  right: 6px;
}
.bootstrap-datetimepicker-widget.left-oriented:after {
  left: auto;
  right: 7px;
}
.bootstrap-datetimepicker-widget ul.list-unstyled li.in div.timepicker div.timepicker-picker table.table-condensed tbody > tr > td {
  padding: 0px !important;
}
/*
 * PanelLoading.plugin
 */
.panel-loading-overlay {
  position: absolute;
  top: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
.panel-loading-container {
  position: relative;
}
.panel-loading-info-panel {
  width: 200px;
  padding: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -110px;
  background: none;
}
.panel-loading-info-panel > span {
  display: inline-block;
  text-align: center;
  width: 200px;
  padding-bottom: 5px;
}
.sk-loader.sk-loader-xs {
  width: 1em;
  height: 1em;
}
.sk-loader.sk-loader-sm {
  width: 2em;
  height: 2em;
}
.sk-loader.sk-loader-md {
  width: 3em;
  height: 3em;
}
.sk-loader.sk-loader-lg {
  width: 4em;
  height: 4em;
}
.sk-loader.sk-loader-xl {
  width: 10em;
  height: 10em;
}
.sk-loader .sk-loader-container {
  position: relative;
  width: 100%;
  height: 100%;
}
.sk-loader .sk-loader-container .sk-loader-cube {
  background-color: black;
  position: absolute;
  width: 45%;
  height: 45%;
  animation: pulse 1s infinite;
}
.sk-loader .sk-loader-container .sk-loader-cube.sk-loader-cube2 {
  right: 0px;
  animation-delay: 0.25s;
}
.sk-loader .sk-loader-container .sk-loader-cube.sk-loader-cube3 {
  right: 0px;
  bottom: 0px;
  animation-delay: 0.5s;
}
.sk-loader .sk-loader-container .sk-loader-cube.sk-loader-cube4 {
  bottom: 0px;
  animation-delay: 0.75s;
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 0.999999999999999999999;
  }
}
